#statsPageDiv
{
	display		: inline-block;
	white-space	: nowrap;
}

#statsPage { font-size:75%; border-collapse:collapse; }

#statsPage p
{
  font-size:	75%;
  text-align:	center;
  color:	#ffffff;
}

#statsPage caption { font-size:150%; font-weight:bold;}

#statsPage colgroup,
#statsPage tbody,
#statsPage tfoot,
#statsPage thead
{
  border:  3px solid #98bf21;
}

#statsPage td
{
  font-size: 1.0em;
  border:  1px solid #98bf21;
  padding: 3px 7px 2px 7px;
}

#statsPage th 
{
  font-size:1.0em;
  text-align:left;
  border:1px solid #98bf21;
  padding:5px 7px 4px 7px;
  background-color:#A7C942;
  color:#ffffff;
}

#statsPage tr:nth-child(odd) 
{
  background-color:#EAF2D3;
}
#statsPage tr:nth-child(even) 
{
  background-color:#FFFFFF;
}

#statsPage  form fieldset
{
	display		: block;
	border		: 0;
	padding		: 0px;
	margin		: 0px;
}